# PokemonModifierTransferSelectFilter | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Type Alias PokemonModifierTransferSelectFilter

PokemonModifierTransferSelectFilter: (
pokemon: PlayerPokemon ,
modifier: PokemonHeldItemModifier ,
) => string | null

#### Type declaration

- - (pokemon: PlayerPokemon , modifier: PokemonHeldItemModifier ): string | null

  - #### Parameters

    - pokemon: PlayerPokemon
    - modifier: PokemonHeldItemModifier

    #### Returns string | null

- Defined in src/ui/party-ui-handler.ts:142